.grid_c55f91 {
  display: block;
  width: 100%;
  padding: 0;
}

.grid_c55f91.wide_872b23 {
  max-width: 1200px;
  margin: 0 auto;
}

.row_3a2fa1 {
  display: flex;
  flex-wrap: wrap;
  margin-left: -4px;
  margin-right: -4px;
}

.row_3a2fa1.no-gutters_01e532 {
  margin-left: 0;
  margin-right: 0;
}

.col_b758c6 {
  padding-left: 4px;
  padding-right: 4px;
}

.row_3a2fa1.no-gutters_01e532 .col_b758c6 {
  padding-left: 0;
  padding-right: 0;
}

.c-0_aa9a89 {
  display: none;
}

.c-1_21af01 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.c-2_a079fe {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.c-3_262ab9 {
  flex: 0 0 25%;
  max-width: 25%;
}

.c-4_61ae1f {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.c-5_07ff04 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.c-6_975b1c {
  flex: 0 0 50%;
  max-width: 50%;
}

.c-7_45251d {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.c-8_15b0af {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.c-9_ab51f1 {
  flex: 0 0 75%;
  max-width: 75%;
}

.c-10_34a190 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.c-11_fe5c30 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.c-12_898be9 {
  flex: 0 0 100%;
  max-width: 100%;
}

.c-o-1_11b54e {
  margin-left: 8.33333%;
}

.c-o-2_ff4c39 {
  margin-left: 16.66667%;
}

.c-o-3_848561 {
  margin-left: 25%;
}

.c-o-4_c9ce3f {
  margin-left: 33.33333%;
}

.c-o-5_d167a7 {
  margin-left: 41.66667%;
}

.c-o-6_b2e509 {
  margin-left: 50%;
}

.c-o-7_6a47fe {
  margin-left: 58.33333%;
}

.c-o-8_e9a393 {
  margin-left: 66.66667%;
}

.c-o-9_d50e42 {
  margin-left: 75%;
}

.c-o-10_f11140 {
  margin-left: 83.33333%;
}

.c-o-11_84ec0c {
  margin-left: 91.66667%;
}

/* Tablet - PC low resolution 740px -> 1023px */
@media (min-width: 46.25em) and (max-width: 63.9375em) {
  .wide_872b23 {
    width: 644px;
  }
}

/* > Tablet 740px*/
@media (min-width: 46.25em) {
  .row_3a2fa1 {
    margin-left: -8px;
    margin-right: -8px;
  }

  .col_b758c6 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .m-0_483497 {
    display: none;
  }

  .m-1_db3f46,
  .m-2_50464c,
  .m-3_e0163a,
  .m-4_1ce41f,
  .m-5_d7dcc2,
  .m-6_682a42,
  .m-7_290fcb,
  .m-8_3d9462,
  .m-9_b1c42b,
  .m-10_67319c,
  .m-11_374cf7,
  .m-12_9e1bb1 {
    display: block;
  }

  .m-1_db3f46 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }

  .m-2_50464c {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }

  .m-3_e0163a {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .m-4_1ce41f {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

  .m-5_d7dcc2 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }

  .m-6_682a42 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .m-7_290fcb {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }

  .m-8_3d9462 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }

  .m-9_b1c42b {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .m-10_67319c {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }

  .m-11_374cf7 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }

  .m-12_9e1bb1 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .m-o-1_cd4275 {
    margin-left: 8.33333%;
  }

  .m-o-2_b4313e {
    margin-left: 16.66667%;
  }

  .m-o-3_c4997c {
    margin-left: 25%;
  }

  .m-o-4_c51a1a {
    margin-left: 33.33333%;
  }

  .m-o-5_8f167d {
    margin-left: 41.66667%;
  }

  .m-o-6_dcfbe2 {
    margin-left: 50%;
  }

  .m-o-7_99b70e {
    margin-left: 58.33333%;
  }

  .m-o-8_972b5f {
    margin-left: 66.66667%;
  }

  .m-o-9_f5bf63 {
    margin-left: 75%;
  }

  .m-o-10_a2c8c2 {
    margin-left: 83.33333%;
  }

  .m-o-11_ecbbd6 {
    margin-left: 91.66667%;
  }
}

/* > PC low resolution 1113px */
@media (min-width: 69.5625em) {
  .row_3a2fa1 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .row_3a2fa1.sm-gutter_331f1d {
    margin-left: -5px;
    margin-right: -5px;
  }

  .col_b758c6 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .row_3a2fa1.sm-gutter_331f1d .col_b758c6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .l-0_2db3f6 {
    display: none;
  }

  .l-1_2c6c09,
  .l-2_801bf6,
  .l-2-4_0d4277,
  .l-3_d50dac,
  .l-4_109245,
  .l-5_4f7628,
  .l-6_ffca58,
  .l-7_7c1d22,
  .l-8_e939a8,
  .l-9_ccc8cb,
  .l-10_c5a4af,
  .l-11_891b85,
  .l-12_9f0aac {
    display: block;
  }

  .l-1_2c6c09 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }

  .l-2_801bf6 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }

  .l-2-4_0d4277 {
    flex: 0 0 20%;
    max-width: 20%;
  }

  .l-3_d50dac {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .l-4_109245 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

  .l-5_4f7628 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }

  .l-6_ffca58 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .l-7_7c1d22 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }

  .l-8_e939a8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }

  .l-9_ccc8cb {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .l-10_c5a4af {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }

  .l-11_891b85 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }

  .l-12_9f0aac {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .l-o-1_dc541d {
    margin-left: 8.33333%;
  }

  .l-o-2_a85863 {
    margin-left: 16.66667%;
  }

  .l-o-3_ebd23a {
    margin-left: 25%;
  }

  .l-o-4_984a6a {
    margin-left: 33.33333%;
  }

  .l-o-5_a80499 {
    margin-left: 41.66667%;
  }

  .l-o-6_fa5594 {
    margin-left: 50%;
  }

  .l-o-7_b06b37 {
    margin-left: 58.33333%;
  }

  .l-o-8_ab17c5 {
    margin-left: 66.66667%;
  }

  .l-o-9_0591da {
    margin-left: 75%;
  }

  .l-o-10_943007 {
    margin-left: 83.33333%;
  }

  .l-o-11_6f56f4 {
    margin-left: 91.66667%;
  }
}

/* PC low resolution 1024px -> 1239px */
@media (min-width: 64em) and (max-width: 77.4375em) {
  .wide_872b23 {
    width: 984px;
  }

  .wide_872b23 .row_3a2fa1 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .wide_872b23 .row_3a2fa1.sm-gutter_331f1d {
    margin-left: -5px;
    margin-right: -5px;
  }

  .wide_872b23 .col_b758c6 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .wide_872b23 .row_3a2fa1.sm-gutter_331f1d .col_b758c6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .wide_872b23 .l-0_2db3f6 {
    display: none;
  }

  .wide_872b23 .l-1_2c6c09,
  .wide_872b23 .l-2_801bf6,
  .wide_872b23 .l-2-4_0d4277,
  .wide_872b23 .l-3_d50dac,
  .wide_872b23 .l-4_109245,
  .wide_872b23 .l-5_4f7628,
  .wide_872b23 .l-6_ffca58,
  .wide_872b23 .l-7_7c1d22,
  .wide_872b23 .l-8_e939a8,
  .wide_872b23 .l-9_ccc8cb,
  .wide_872b23 .l-10_c5a4af,
  .wide_872b23 .l-11_891b85,
  .wide_872b23 .l-12_9f0aac {
    display: block;
  }

  .wide_872b23 .l-1_2c6c09 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }

  .wide_872b23 .l-2_801bf6 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }

  .wide_872b23 .l-2-4_0d4277 {
    flex: 0 0 20%;
    max-width: 20%;
  }

  .wide_872b23 .l-3_d50dac {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .wide_872b23 .l-4_109245 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

  .wide_872b23 .l-5_4f7628 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }

  .wide_872b23 .l-6_ffca58 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .wide_872b23 .l-7_7c1d22 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }

  .wide_872b23 .l-8_e939a8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }

  .wide_872b23 .l-9_ccc8cb {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .wide_872b23 .l-10_c5a4af {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }

  .wide_872b23 .l-11_891b85 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }

  .wide_872b23 .l-12_9f0aac {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .wide_872b23 .l-o-1_dc541d {
    margin-left: 8.33333%;
  }

  .wide_872b23 .l-o-2_a85863 {
    margin-left: 16.66667%;
  }

  .wide_872b23 .l-o-3_ebd23a {
    margin-left: 25%;
  }

  .wide_872b23 .l-o-4_984a6a {
    margin-left: 33.33333%;
  }

  .wide_872b23 .l-o-5_a80499 {
    margin-left: 41.66667%;
  }

  .wide_872b23 .l-o-6_fa5594 {
    margin-left: 50%;
  }

  .wide_872b23 .l-o-7_b06b37 {
    margin-left: 58.33333%;
  }

  .wide_872b23 .l-o-8_ab17c5 {
    margin-left: 66.66667%;
  }

  .wide_872b23 .l-o-9_0591da {
    margin-left: 75%;
  }

  .wide_872b23 .l-o-10_943007 {
    margin-left: 83.33333%;
  }

  .wide_872b23 .l-o-11_6f56f4 {
    margin-left: 91.66667%;
  }
}
